/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/

.content{width:74.25%;}
.sidebar{width:22.75%;}

#copyright a {color:#fe4d00;font-size}
#copyright a:hover {color:#ccc;}

.boxed #header #logo{padding:20px 0px 20px 15px;background-color:#2a2a2c;width:98.8%;}

.boxed #header{background-color:#fff;}
.boxed #header .menu > ul {background-color:#fff;}
.boxed #header div.menu > ul > li > a {font-size: 17px;color: #000;font-weight:bold; }
.boxed #header div.menu > ul > li > a:hover { color: #fe4d00; }
.boxed #footer .inner:first-child{margin-top:0px;}
.boxed .footer-columns-2 .widget{width:48.4%;}
.boxed #footer .testimonials-slider{margin-right:15px;}
.boxed #footer .testimonials-slider ul{width:100% !important;}
.boxed #footer .testimonial-text{padding-top:5px;}
.boxed #footer .testimonial-name{padding-bottom:10px;}
.boxed #footer .testimonials-slider ul li a{line-height:1px;}
.boxed #footer .toggle p.tab-index{padding-bottom:0px;}
.boxed #footer .contact-info .sidebar-nav {margin-top: 20px;}
.boxed #copyright {background: none repeat scroll 0 0 #ffffff;}
.boxed #copyright .inner{border-color: #cfcfcf;}

.boxed #footer .testimonial-name .name{color:#fe4d00;}
.boxed #copyright a{color:#fe4d00;}

.boxed #footer .toggle a{color:#000;}
.boxed #footer .toggle a span{color:#fe4d00;}

#header div.menu > ul > li > a { font-size: 17px; font-family: 'Abel', sans-serif; color: #000; font-style: normal; font-weight: bold; }

.stretched #header div.menu > ul > li > a { font-size: 17px; font-family: 'Abel', sans-serif; color: #fe4d00; font-style: normal; font-weight: bold; }

.stretched #header div.menu > ul > li > a:hover {color:#fff;}

.stretched #header div.menu > ul > li > a.selected {color:#fff;}

.pricing_box .header h3{
	line-height: 42px;
}